Bug 1773139 - Miscellaneous bug fixes
Summary: Miscellaneous bug fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 4.0
Assignee: Neha Ojha
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-16 00:23 UTC by Neha Ojha
Modified: 2020-01-31 12:48 UTC (History)
7 users (show)

Fixed In Version: ceph-14.2.4-76.el8cp, ceph-14.2.4-20.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph pull 30000 0 'None' closed nautilus: osd/PeeringState: do not complain about past_intervals constrained by oldest epoch 2020-01-23 20:48:06 UTC
Github ceph ceph pull 30050 0 'None' closed nautilus: core: osd: clear PG_STATE_CLEAN when repair object 2020-01-23 20:48:06 UTC
Github ceph ceph pull 30280 0 'None' closed nautilus: osd/PeeringState: fix wrong history of merge target 2020-01-23 20:48:06 UTC
Github ceph ceph pull 30773 0 'None' closed nautilus: mgr/BaseMgrStandbyModule: drop GIL in ceph_get_module_option() 2020-01-23 20:48:06 UTC
Github ceph ceph pull 30899 0 'None' closed nautilus: core/osd,crush: "do not trust partially simplified pg_upmap_item" and "remove invalid upmap items" 2020-01-23 20:48:07 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:24 UTC

Description Neha Ojha 2019-11-16 00:23:58 UTC
This BZ has been created to backport miscellaneous rados and mgr bug fixes for 4.0.

Comment 14 errata-xmlrpc 2020-01-31 12:48:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.